View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006090ParaView(No Category)public2007-11-28 11:192009-05-13 13:59
ReporterKen Moreland 
Assigned ToMark Richardson 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.4Fixed in Version3.4 
Summary0006090: Color editing from toolbar
DescriptionThe Active Variable Controls and Representation toolbars have saved me a lot of time by preventing me from having to switch to and from the display panel. However, I find I still have to go to this panel somewhat frequently to change the colors. I think I could avoid going to the Display panel 90% of the time if the following two icons were added to the Active Variable Controls toolbar:

1. A button that is equivalent to hitting the Edit Color Map button in the Display panel. If a solid color is being displayed, then it should be equivalent to the Set Solid Color button.

2. A button that is equivalent to hitting Rescale to Data Range (grayed out when showing a solid color).

It would also be cool if the toggle color visibility or edit color map button had a pulldown menu that allowed you to select one of color scale presents. You could also put one or both of the above options into that pulldown.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0011740)
Mark Richardson (reporter)
2008-05-07 17:01

I added two toolbar buttons. One to rescale to the data range. One to either set the solid color or edit the color map.
(0011841)
Alan Scott (manager)
2008-05-12 17:56

Wwow, that is nice!! Tested client/server.

- Issue History
Date Modified Username Field Change
2007-11-28 11:19 Ken Moreland New Issue
2008-04-08 14:43 Ken Moreland Status backlog => tabled
2008-04-08 14:43 Ken Moreland Assigned To => Berk Geveci
2008-05-01 13:45 Berk Geveci Assigned To Berk Geveci => Clinton Stimpson
2008-05-01 13:45 Berk Geveci Assigned To Clinton Stimpson => Mark Richardson
2008-05-07 17:01 Mark Richardson Status tabled => @80@
2008-05-07 17:01 Mark Richardson Resolution open => fixed
2008-05-07 17:01 Mark Richardson Note Added: 0011740
2008-05-12 17:56 Alan Scott Status @80@ => closed
2008-05-12 17:56 Alan Scott Note Added: 0011841
2009-05-13 13:58 Utkarsh Ayachit Target Version => 3.4
2009-05-13 13:59 Utkarsh Ayachit Fixed in Version => 3.4
2011-06-16 13:10 Zack Galbreath Category => (No Category)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker